div.row {
	width:494px;
	margin:0px;
}

div.logo {
	text-align:center;
	background-color:#EEEEEE;
	border-bottom:1px solid #EEEEEE;
	border-right:0px solid #EEEEEE;
	height:75px;
	width:130px;
	position: absolute;
	left: 0px;
	top: 0px;
	}
	
img.logomargin {
	margin-top:13px;
}
	
div.check {
	padding:11px;
	width:130px;
	text-align:center;
	left: 0px;
	top: 75px;
	position:absolute;
	}

div.title {
	width:363px;
	height:75px;
	background:#DDDDDD;
	border-bottom:1px solid #DDDDDD;
	position: absolute;
	left: 130px;
	top: 0px;
}

/* padding and width can't be in the same style for netscape*/

.title img {
	margin-top:31px;
	margin-left:12px; 
}

.title p {
	color:#355D79;
	font-size:110%;
	font-weight:bold;
	margin-top:31px;
	margin-left:12px; 
}

div.poptext {
	width:363px;
	border-left:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;	
	padding:14px 10px 16px;
	position: absolute;
	left: 130px;
	top: 75px;
}

div.tablebody {
	border-left:1px solid #DDDDDD;
	position: absolute;
	left: 0px;
	top: 75px;
}

td {
	border-bottom:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;	
}

div.bottombar {
	width:493px;
	background:#DDDDDD;
	margin:0px;
	position: absolute;
	bottom: 58px;
	left: 0px;
}	

div.close {
	width:493px;
	text-align:center;
	position: absolute;
	bottom: 28px;
	left: 0px;	
}	

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
